<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.768999099731</MDI>
      <MDI key="STATISTICS_MEAN">4.0849140357848</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.576999664307</MDI>
      <MDI key="STATISTICS_STDDEV">6.9553670066312</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
